MU(CLEANUP)

NAME
mu cleanup - clean up the mu database

SYNOPSIS
mu cleanup [options]

DESCRIPTION
cleanup removes messages from the database for which no corresponding file can be found in the file system. This is done automatically when running mu index (unless --nocleanup was specified), but mu cleanup can be used to do the cleanup explicitly. mu cleanup does not remove messages that are outside the currently specified Maildir, as long as they still exist. The command only takes global options, which are described in the mu (1) man page.

RETURN VALUE
mu cleanup return 0 upon successful completion. Anything else leads to a non-zero return value, for example:
| code | meaning                        |
|------+--------------------------------|
|    0 | ok                             |
|    1 | general error                  |
|    4 | database is corrupted          |

BUGS
Please report bugs if you find them: http://code.google.com/p/mu0/issues/list

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
maildir(5) mu-index(1) mu(1)